@import url(../concurso/BaseConcursos.css);
form.concurso .estadisticas {width:50%;bordeR:0}
form.concurso div.titulo {font-size:10px;background-color: #FFF;}
form.concurso .pregunta {background-color: #FFF;width:250px;border:0;}
form.concurso .respuesta {margin:0;padding:0;background-color: #FFF}
form.concurso .respuestaTexto{padding:0;margin:0;background-color: #FFF}
form.concurso .cajavotos {margin:0;border:0px}
form.concurso {width:95%;background-color: #FFF;border:0;}
form.concurso .enviar{background-color: #0D135D;color:#FFF;font-size:10px;cursor:pointer;float:right;border:1px solid #000}
form.concurso .porcentaje {border: 1px solid #000;background-color: #98FB98;display:block}

.ruta{font-size:10px;margin-bottom:5px;text-decoration:none;color:#000}
.ruta a:hover{text-decoration: underline;}
BODY{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin:1px;}
hr{color:#000;height:1px;}

/* Estructuras Generales */
#lienzo{width: 772px; background-repeat: repeat-y; font-size: 11px;background-image: url(http://www.csatelite.es/media/noticias/_rcs/especiales/fondomenu.gif);}
#alojacontenido{ padding-bottom: 10px; margin-left: 155px;}
	/* Alojamenu esta como class y no como ID por el tema del XML */
.alojamenu{ float: left; }

/* Apaņo para 'Cara a cara' 16/12/2002 */
#alojacontenido DIV.colizquierda{ float:left; width: 210px;}
#alojacontenido DIV.colderecha { /*margin-left: 180px;*/}

	
	/* Estructuras de columna alojadas en Contenido */
	#columna1, #columna3{ width: 325px; float: left;}
	#columna2, #columna4{ width: 282px; float: right;}
	
	#columna3{width:200px;}
	#columna4{width:407px}

/* Menu 
#alojamenu a{ font-size: 11px; font-weight: bold;text-decoration: none; padding: 3px 0 3px 4px; display: block; width: 136px;color: #fff; background-color: #0D135D;border-bottom: 1px solid #3D427D;}
#alojamenu a:hover{ text-decoration: underline;background-color: #262B6E;}
#alojamenu IMG{ border: 0;}

/* Menu */
.alojamenu a{ font-size: 11px; font-weight: bold;text-decoration: none; padding: 3px 0 3px 4px; display: block; width: 136px;color: #fff; background-color: #0D135D;border-bottom: 1px solid #3D427D;}
.alojamenu a:hover{ text-decoration: underline;background-color: #262B6E;}
.alojamenu IMG{ border: 0;}

/* Elementos alojados en Contenido */
#cabezera{ color: #FFF; font-size: 21px; font-weight: bold; height: 42px; padding-top: 8px; padding-left: 10px; margin-bottom: 5px; }
.titseccion{font-size:14px;font-weight: bold; margin-bottom:15px;color:#8689AE;border-bottom: solid 1px #8689AE;}

.alojanoticia h3{ font-size: 14px;font-weight: bold; margin: 0 0 10px 0; }
.alojanoticia h4{ font-size: 11px; margin: 0 0 10px 0; }
.alojanoticia span{font-style:italic}

.alojabotonesnoti, .alojabotonesentrevista{margin-top:5px;padding:6px;float:left}
.alojabotonesnoti a, .alojabotonesentrevista a{font-size: 10px; font-weight: bold; padding:3px; margin:4px;text-decoration:none;color:#FFF;background-color:#0D135D;border:solid 1px #000;}
.alojabotonesnoti a:hover, .alojabotonesentrevista a:hover{background-color: #262B6E}

.fotonoti ,.fotopersonaje{ border: solid 1px #000; }
#columna2 a{color:#000;margin-left:1px;padding-bottom:10px;}
#columna2 div.seccionnoti{font-size:11px;border-bottom:1px solid #000;border-top:1px solid #000;padding:5px;margin-top:7px;}
#columna2 h4{font-size:11px;margin:0;padding:0;margin-bottom:5px;margin-top:5px;color:#003399;border-bottom:1px solid #003399;}

/* ENCUESTA */
#encuesta{border:solid 1px #000;margin-top:6px;}
#encuesta h4{font-size:10px;margin:0;padding:2px;border-bottom:solid 1px #000;text-align:center;background-color:#C5C8D6;}	
#encuesta div{margin-left:10px}
#encuesta fieldset{ border: 0; }

/* PORTADA */
.fotoportada1, .fotoportada2{border:solid 1px #000;margin-right:10px;float:left}
.fotoportada2{margin:0;float:right;}
#alojaencuestaportada{margin-left:290px}

.cuerpoportada{width:612px;float:left;margin-top:10px}
#textocentral {float:left;width:615px;font-size:10px;border:solid 1px #000;text-align: center; font-weight:bold;background-color:#F7DADB;}
#textocentral div{padding:7px}
#destacadoportada {float:right;width:162px;text-align:center;background-color: #E4E3E3;margin-top:5px;border: 1px solid #535353;border-bottom: 2px solid #535353;border-right: 2px solid #535353;}
#destacadoportada div{padding:5px;}

#opinionesdivertidas {width:615px;float:left;margin-top:10px;border:solid 1px #000;}
#opinionesdivertidas h4{font-size:10px;margin:0;padding:2px;background-color:#C5C8D6;border-bottom:solid 1px #000}
#opinionesdivertidas span{font-weight:bold;font-style: italic;font-size:10px;color:#0D135D}
#opinionesdivertidas div{padding:5px;border-bottom:solid 1px #AEAEAE}

/* GALERIA */
.cuerpogaleria{border:solid 1px #000;text-align:center;padding:10px;float:left;text-align:center;background-color:#EFF0F0;font-size:10px;}

/* FICHA ENTREVISTA 
#textoentrevista{float:right;width:502px;line-height:14px;font-size:10px}
#textoentrevista div{font-size:12px;font-weight:bold;width:160px;margin: 6px 6px 0 6px;border:solid 1px #dedede;padding:4px}
#textoentrevista div.izquierda{float:left; margin-left:0;}
#textoentrevista div.derecha{float:right; margin-right:0;}
#fotosentrevista{float:left;width:100px;background-color:#FFF;border:0;text-align:left;}
#fotosentrevista IMG{border:solid 1px #000;margin-bottom:5px}
.alojabotonesentrevista{float:right}
 */
 /* FICHA ENTREVISTA --- Modificado por ufo 03.04.03*/
#textoentrevista{ line-height:14px; font-size:11px; border:solid 1px #dedede; padding: 14px;}
#fotosentrevista IMG{ display: block; border:solid 1px #000; margin-bottom:5px}
.alojabotonesentrevista{float:right}
#fotosentrevista{ float: right; text-align: center; background-color: #E4E3E3; margin: 5px; border: 1px solid #535353; border-bottom: 2px solid #535353; border-right: 2px solid #535353; padding: 3px; }

 
/* PERSONAJES */
.fotopersonaje{float:left;margin : 0 5px 5px 0;}
#fichapersonaje, #fichachat{width:612px;float:left;margin-bottom:10px;padding-bottom:5px;border:solid 1px #262B6E;border-bottom:solid 2px #262B6E;border-right:solid 2px #262B6E;}
#fichapersonaje div, #fichachat div{padding:5px}
#fichapersonaje h4, #fichachat h4{font-size:13px;padding:0;margin:0;margin-bottom:6px;color:#262B6E;}
#fichapersonaje a{font-size:13px;padding:0;margin:0;margin-bottom:6px;color:#262B6E;}
FORM.cajaselect INPUT.enlacevideo { background-color: transparent; font-weight: bold; font-size: 10px; text-decoration: underline; border: none; cursor: hand; }

/* VIDEOS  Y  ANALISIS */
.fotogramavideo{width: 150px;height:100px;border:solid 1px #000;margin:0}
#fichavideo, #fichavideodcha, #fichaanalisis, #fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border:solid 1px #000;width:162px;float:left;text-align:center;margin:10px 62px 10px 0;font-weight:bold}
#fichavideo div, #fichavideodcha div{padding:5px}
#fichavideo a, #fichavideodcha a{text-decoration:none;color:#000;}
#fichavideo a:hover, #fichavideodcha a:hover{text-decoration:underline}
#fichavideodcha{float:right;margin:10px 0 10px 0;}

#alojafichaanalisis{height:0px;display:table;width:612px;}
#fichaanalisis ,#fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border:solid 1px #262B6E;border-bottom:2px solid #262B6E;border-right:2px solid #262B6E;text-align:left;width:300px;margin : 7px 0 0 0;font-size:10px;padding-bottom:5px;}
#fichaanalisisdcha{float:right;}
#fichaanalisis div, #fichaanalisisdcha div{padding:5px}
#fichaanalisis a, #fichaanalisisdcha a, #fichachat a{color:#FFF;background-color: #0D135D;font-size:9px;text-decoration:none;display:block;margin: 6px 2px 6px 0;float:right;padding:4px;}
#fichaanalisis a:hover, #fichaanalisisdcha a:hover{text-decoration:underline;background-color:#262B6E;}
#fichaanalisis h4, #fichaanalisisdcha h4{color:#262B6E;font-size:13px;padding:0;margin:0;margin-bottom:6px}
/* CARA A CARA */
#fichacaraacaradcha{width:400px;font-weight:normal;float:right}
#fichacaraacara{width:200px;float:left}
#fichacaraacara div, #fichacaraacaradcha div{padding:5px}
#fichacaraacara h4{color:#262B6E;font-size:12px;padding-bottom:8px;margin:0}
/* ARCHIVO */
.archivo, .enlaces { float:left;width:612px;overflow:auto;padding-top:6px;height:160px;border-bottom:1px solid #262B6E;border-right:1px solid #262B6E;border:solid 1px #262B6E;scrollbar-face-color: #848AAD;scrollbar-shadow-color: #848AAD;scrollbar-highlight-color: #A7A8AC;scrollbar-3dlight-color: #FAE4C7;scrollbar-darkshadow-color: #000;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #08105A}
.archivo a{margin-bottom:10px;color:#000;}
.archivo a:hover{background-color:#E1E1E1}
#destacadoarchivo{border:solid 1px #262B6E;border-bottom:solid 2px #262B6E;border-right:solid 2px #262B6E;width:612px;float:left;margin-bottom:10px;padding-bottom:5px;}
#destacadoarchivo a{color:#FFF;background-color: #0D135D;font-size:9px;text-decoration:none;display:block;margin: 15px 2px 6px 0;float:right;padding:4px;}
#destacadoarchivo a:hover{background-color:#262B6E;}
#destacadoarchivo div{padding:5px}
#destacadoarchivo h4, #fichacaraacaradcha h4{color:#262B6E;font-size:13px;padding:0;margin:0;margin-bottom:6px;}
#destacadoarchivo ul{ list-style-position: inside; margin: 20px 10px 0 300px;}

/* ENLACES */
.enlaces{overflow:inherit;height:auto;}
.enlaces a{margin:6px;font-weight:bold;color:#000;margin-bottom:10px}
.enlaces a:hover{background-color: #FFF;}
/* FORO */
#textarea{font-family:Verdana,arial;font-size:10px;width:185px;margin-top:10px;display:block;border:1px solid #262B6E;scrollbar-face-color: #848AAD;scrollbar-shadow-color: #848AAD;scrollbar-highlight-color: #A7A8AC;scrollbar-3dlight-color: #FAE4C7;scrollbar-darkshadow-color: #000;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #08105A}
#botonenvia{font-size:10px;font-family:Verdana,arial;margin-top:10px;cursor:pointer;background-color:#262B6E;color:#FFF;}
#fichacaraacaradcha span{font-weight:bold;display:block;margin-top:6px;padding-top:2px;}

/* CHAT */
#archivochat a{float:none;font-size:11px;padding:2px;text-decoration:underline;color:#000;background-color: transparent;}
#archivochat a:hover{background-color: #eFeFef}
#archivochat h4{border-bottom:solid 1px #003399}

.PintaTextoSolo{
	font-size:10px
}